h1 {
  font-size: 1.50em;
}
h2 {
  font-size: 1.10em;
}

A {
	text-decoration: none;
} 

a:link
{
	color: #0435B2;

}
a:visited
{
	color: #0435b2;

}
a:hover
{
	color: #4040ff;
	text-decoration : underline;

}
a:active
{
	color: #0435B2;

}
.bodytext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	letter-spacing: -1px;
	height: auto;
	line-height: normal;




}
.bodytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	letter-spacing: -1px;


}
.pagetextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	letter-spacing: -1px;


}
body, table, tr, td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	
}

.frame
{
	background: #000099 url(images/frame.gif) repeat;
	color: #FFFFFF;
}
.detail
{
	background-color: #eeeeee;
}

.form
{
	font-size: 9pt;
}.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	

}
.smalltextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: normal;
	
	

}
.errortext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;

}
.menutextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	letter-spacing: -1px;
	height: auto;
}

/* Titles - such as table headers. */
.titlebg, tr.titlebg td, .titlebg a:link, .titlebg a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	letter-spacing: -1px;
	height: auto;
	color: #ffffff;	
}
.titlebg a:hover
{
	color: #00CC00;
	text-decoration: underline;
}

.textboxstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	background-position: left center;
	font-weight: normal;


}
.menutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: -1px;
	line-height: normal;


}
.bodytexttight {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	letter-spacing: -1px;
}
.boldlargetext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.minitext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.minitextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;

}

#outside_wrapper {
		text-align:center;
		width:100%;
		}

#profile_wrapper {
		MARGIN: 0px auto;
		text-align:left;
		width:990px;
		height: auto;
		}
#breadcrumb {
		font-size: .85em;
		font-weight: bold;
		margin: 3px 0 0 0;
		padding: 2px 0 2px 5px;
		background:#d7d5d5;
		}
		
#searchbar {
	font-size: .90em;
		margin: 3px 0 0 0;
		padding: 1px 2px 1px 5px;
		background:#d7d5d5;
		}		
#colorbar {
		margin-top: 3px;
		height: 20px;
		background:#214AB5;
		}
#profile_aboutme {
    margin-top: 3px;
    width: 990px;
    clear: both;
  }
#profile_menu {
		text-align: left;
		font-size: .85em;
		font-weight: bold;
		padding: 3px 0 3px 3px;
		float: left;
    background:#d7d5d5;
		width: 310px;
		}
		
#profile_body {
    background:#fff;
    margin-left:250px;
	}
#item_header {
		text-align: left;
    background:#d7d5d5;
    height:25px;
    padding-top: 3px;
    padding-bottom:3px;
    margin-bottom: 3px;
  }
